.type_http_request {
    width: 786px;
}

main,
cell.main {
    width: 140px;
}

scrolltable.scrollable.shadow-l:before {
    left: 142px;
}

/* Tablet/Desktop Layouts: min-width 481px */
@media only screen and (min-width: 481px) {
    cell.data {
        width: 70px;
    }

    cell.data.path,
    cell.data.state {
        width: 90px;
    }

    datalist {
        width: 470px;
    }
}

/* Chart Colours */
div.charts div.highcharts-container .highcharts-color-0 {
    fill: #90ed7d;
}
div#chart-1 div.highcharts-container .highcharts-color-0 {
    stroke: #90ed7d;
}

div.charts div.highcharts-container .highcharts-color-1 {
    fill: #f7a35c;
}
div#chart-1 div.highcharts-container .highcharts-color-1 {
    stroke: #f7a35c;
}

div.charts div.highcharts-container .highcharts-color-2 {
    fill: #f45b5b;
}
div#chart-1 div.highcharts-container .highcharts-color-2 {
    stroke: #f45b5b;
}
